Subject: Ticket Assigned - Re: can’t use vouchers ?
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 07:13:27 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: can’t use vouchers ? Excuse me please I try to use the voucher 3DM but the payment didn’t go through so I lost the discount, It’s suppose to be 9.20 bd I paid 11.5 bd 
I’m very unsatisfying for that .

What will happen now????

Sent from my iPhone

> On 3 Jul 2021, at 18:38, Max Fashion <[email-masked]> wrote:
> 
> 
> Your order number is 7475644805 | Click here to view in browser
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> Your order has been successfully placed.
> Hi Heba Megahed, thanks for shopping with us. 
> For your reference, your order number is 7475644805. Expect delivery by 06/07/2021.
> Order shipping to
> Heba Megahed
> Zeuse building , 1792,6th floor , apt 62
> road 1121 , block 111
> Muharraq 
> Mobile: +973 32213238
> Payment Method:
> 
> xxxx xxxx xxxx 4961 
> Waleed Mohamed
> 
> Order Details
> Item
> Description
> Total Price
> 	
> MAX 
> Buy 2 For 3.5 
> Multiple quantities	BHD 4 
> BHD 3.5
>  
> MAX
> Printed Knee Length Dress with Short Sleeves and Pockets
> Color: Grey
> Size: 8-9 yrs
> Quantity: 1
> BHD 3
>  
> MAX
> Striped Oversized Tunic with Long Sleeves and Button Closure
> Color: Pink
> Size: 20
> Quantity: 1
> BHD 2
>  
> MAX
> Text Print Panel Dress with Round Neck and Short Sleeves
> Color: Pink
> Size: 15-16 yrs
> Quantity: 1
> BHD 3
> Subtotal:	BHD 11.5
> Savings:	- BHD 3.5
> Standard ground shipping: 
> 
> FREE
> 
> Total	BHD 11.5
> Your order will earn you 18 Shukrans.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  
> 	
> Call us on 8000-1629. 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2806982